Historique de version de Language Pack Install Helper

8 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 2.5 195.0 kB Fonctionne avec Firefox 16.0 et supérieures

Update Addon SDK to 1.14 to support Firefox 22

Version 2.4 190.7 kB Fonctionne avec Firefox 16.0 et supérieures

Support Firefox ESR version
Update addon SDK to 1.13.2

Version 2.3.1 175.0 kB Fonctionne avec Firefox 15.0 et supérieures

Support Update all incompatible Language Packs.

Version 2.2 164.0 kB Fonctionne avec Firefox 15.0 et supérieures

Add new language "Acholi" that supported by Firefox 16.0
Prevent write "ERR_DESTROYED" at restart.

Version 2.1 169.5 kB Fonctionne avec Firefox 13.0 et supérieures

Support cancelable restart for get AMO full approval.

Version 2.0 169.3 kB Fonctionne avec Firefox 15.0 et supérieures

Support GUI(Language Panel)

Version 1.1 124.9 kB Fonctionne avec Firefox 13.0 et supérieures

Support Mac and Linux properly.

Version 1.0 124.9 kB Fonctionne avec Firefox 13.0 et supérieures